<script type="text/javascript">
    Feedback = {};
	ClassifiedAds.filter_url = '<?= $this->getLink('classified-ads-ajax-filter') ?>';
	ClassifiedAds.list_url = '<?= $this->getLink('classified-ads-ajax-list') ?>';
	ClassifiedAds.show_text = '<?= __('show_all') ?>';
	ClassifiedAds.hide_text = '<?= __('hide') ?>';
	
	Feedback.url = '<?= $this->getLink('feedback-ads') ?>';
	Feedback.closeLabel = "<?=  __('close') ?>";
	Feedback.nameValue = "<?=  __('feedback_form_name') ?>";
	Feedback.emailValue = "<?=  __('feedback_form_email') ?>";
	Feedback.messageValue = "<?=  __('feedback_form_message') ?>";
</script>
<div id="c-ads">
	
	<?= $this->render('classified-ads/top-header.phtml') ?>

	<div class="cbox"><div class="cbox-i"><div class="cbox-ii">
		
		<div id="filter-cont">
			<?= $this->render('classified-ads/ajax-filter.phtml') ?>
		</div>			
				
		<div class="listing" id="list">
			
			<?= $this->render('classified-ads/ajax-list.phtml') ?>
		</div>
        <a href="<?= $this->getLink('classified-ads-place-ad') ?>" id="place-ad-btn" class="btn"><?= __('c_ads_post_your_ad') ?></a>
				
	</div></div></div>
	
</div>